"Company Name Placeholder" = "Όνομα εταιρείας";
"Contact Email Placeholder" = "Διεύθυνση email";
"Contact Email" = "Ηλεκτρονικό ταχυδρομείο";
"Contact Name Placeholder" = "Όνομα";
"Contact Name" = "Επικοινωνία";
"Contact Phone Placeholder" = "Αριθμός τηλεφώνου";
"Contact Phone" = "Τηλέφωνο";
"Contact Website Placeholder" = "Ιστότοπος Υποστήριξης";
"Contact Website" = "Ιστότοπος";
"Locked to Team" = "Κλειδωμένο στην ομάδα";
"Locked to Teams" = "Κλειδωμένο σε ομάδες";
"Notes Placeholder" = "";
"Notes" = "Σημειώσεις";
"Organization Name" = "Οργανισμός";
"Reference Number Placeholder" = "Αριθμός αναφοράς";
"Reference Number" = "Αριθμός αναφοράς";
